namespace Tiobon.Core.Api.Controllers;

/// <summary>
/// 声明(Controller)
/// </summary>
[Route("api/[controller]")]
[ApiController, GlobalActionFilter]
[Authorize(Permissions.Name), ApiExplorerSettings(GroupName = Grouping.GroupName_Ghrh)]
public class Ghrh_StatementController : BaseController<IGhrh_StatementServices, Ghrh_Statement, Ghrh_StatementDto, InsertGhrh_StatementInput, EditGhrh_StatementInput>
{
    public Ghrh_StatementController(IGhrh_StatementServices service) : base(service)
    {
    }
}